# Command: testsuite::test_sinusoidal_poisson_generator_5

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_sinusoidal_poisson_generator_5 - Test parallel generation of sinusoidally modulate Poissonian trains with single spike train

Synopsis:

    nest_indirect test_sinusoidal_poisson_generator_5.sli ->	-

Description:

      Creates a sinusoidally modulated Poisson generator emitting a
      single spike train to all of its targets and sends spikes to spike
      detectors. Ensures that all targets receive identical spike trains.

      Author:  December 2012, May 2013, Plesser, based on test_poisson_generator.sli

      See also: test_sinusoidal_poisson_generator_{1,2,3,4,6}, test_sinusoidal_poisson_generator_nostat

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/mpitests/test_sinusoidal_poisson_generator_5.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative